@charset "utf-8";
/* CSS Document */

/* グローバル設定 */
*{
	text-indent:0px;
	line-height:160%;
	font-size:14px;
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS PGothic", sans-serif;
	margin: 0;
	padding: 0;
}

html{
  -webkit-text-size-adjust: none;
}

body {
	margin:0;
	padding:0;
	color:#333;
	text-align:left;
	/*background:url(../img/back.jpg) top center no-repeat;*/
	background-color:#FFFFFF;
	line-height:1;
	letter-spacing:0;
/*	text-shadow:0 1px 0 rgba(255,255,255,.8);*/
	-webkit-font-smoothing: subpixel-antialiased;
}

img {
	border:0;
	margin:0;
	padding:0;
	vertical-align: top;
	text-decoration:none;
}
a:hover img{
	opacity:0.75;
	filter: alpha(opacity=75);
	text-decoration:none;
}

form{
	display:inline;
}
input {
	vertical-align:top;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 4px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}

.clear_both{
	clear:both;
	float:none;
	line-height:0px;
	font-size:0px;
}

ol,ul{
	list-style-image: none;
	list-style-type: none;
}

/* --文字設定-- */
a:link,a:visited ,a:hover, a:active {
	color:#333;
}
a:hover{
	color:#333;
}

/* --文字設定-- */
p {
	text-align: left;
}


/* --ピンクライン 白文字-- */
.bg_pink_title {
	background-color: #F69;
	margin-top:3%;
	padding-top: 1%;
	padding-bottom: 1%;	
	padding-left:4%;
	color:#FFFFFF;
}



/* --ぱんくずリスト-- */
.pan {
	background-color:#f69;
	padding: 3%;
}

.pan li {
	display: inline-block;
	font-size: 10px;
}
 
.pan li + li:before {
    content: ">>";
}

.pan li a{
	display: inline-block;
	color: #FFF;
	font-size: 10px;
}



/* -- 以下、テンプレート関連設定 -- */
#top {
	background-color:#FF6699;
	padding-bottom:2%;
}

#header {
	padding:4% 4% 5%;
}

#logo {
	width:34%;
	height:auto;
}

#signin {
	width:27%;
	height:auto;
}

.to_top {
	height:10%;
	background-color:#FF8DB5;
	text-align:right;
	padding-right:4%;
}

#bottom {
	padding:5% 4% 2%;
	background-color:#F7F7F7;
}

#bottom_title {
	font-size:16px;
	font-weight:bold;
	background-color: #F69;
	padding-top: 1%;
	padding-left: 4%;
	padding-bottom: 1%;
	color: #FFF;
}


#bottom_left {
	width:50%;
	height:auto;
}

#bottom_right {
	width:50%;
	height:auto;
}

#bottom_left li, #bottom_right li {
	display:block;
	width:95%;
	padding:5% 0 5% 5%;
}

#bottom_left li a, #bottom_right li a {
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
}

.off {
	color:#666;
	font-size:14px;
}

address{
	padding:5% 0;
	font-size:7px;
	font-style:normal;
	text-align:center;
}



/* ---------- table関連 ---------- */
table {
	width:100%;
	height:auto;
	text-decoration:none;
	font-weight:bold;
}

table tr .img{
	width:28%;
	height:auto;
}

table tr .blank{
	width:4%;
	height:auto;
}

table tr .icon{
	width:28%;
	height:auto;
}

table tr .date{
	width:32%;
	height:auto;
	padding-left:2%;
}

table tr .arrow{
	width:3%;
	height:auto;
}

table tr .title{
	width:66%;
	height:auto;
	padding:1% 0 1% 2%;
}

table tr .text{
	font-weight:lighter;
	font-size:10px;
	width:66%;
	height:auto;
	vertical-align:text-top;
	padding:1% 4% 1% 2%;
}




/* -- ソーシャルボタン関連 -- */
#social_button {
	width:70%;
	height:auto;
	margin:0 auto;
	padding:7% 0 2%;
}

#line_share {
	width:18%;
	float:left;
	margin-left:9%;
}

#fb_share {
	margin-left:14%;
	width:18%;
	float:left;
}

#tw_share {
	margin-left:14%;
	width:18%;
	float:left;
}




/* -- 以下、共通設定 -- */

/* -- テキスト関連 -- */
h1 {
	font-size:16px;
	text-align:center;
	padding:8% 0;
}

p.title {
	font-size: 16px;
	font-weight:bold;
	line-height:150%;
}

p.text {
	padding:2% 2% 0;
}

p.text_s {
	padding:5% 2% 0;
	font-size:10px;
	text-align:center;
}

p.sub_tilte {
	/*padding:8% 0 5%;*/
	font-weight:bold;
	font-size:14px;
	text-align:center;
}

p.tcolor_blue {
	color:#57B2DC;
}

.public_text {
	padding:2%;
	font-weight:bold;
	text-decoration:none;
}



/* -- color関連 -- */
.col_white {
	color:#FFF;
}



/* -- border関連 -- */
.pink_btm_bdr {
	border-bottom-width:3px;
	border-bottom-style:solid;
	border-bottom-color:#F69;
	padding-bottom:3%;
}

.right_bdr {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#999999;
}

.right_blue_bdr {
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#96CDE2;
}

.top_btm_blue_bdr {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#C0E1ED;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#C0E1ED;
}




/* -- float関連 -- */
.fleft{
	float:left;
}

.fright{
	float:right;
}


/* -- padding-関連 -- */
.p4 {
	padding:4%;
}

.plr3 {
	padding-left:3%;
	padding-right:3%;
}

.plr4 {
	padding-left:4%;
	padding-right:4%;
}

.plr5 {
	padding-left:5%;
	padding-right:5%;
}



/* -- padding-left関連 -- */
.pl3 {
	padding-left:3%;
}

.pl4 {
	padding-left:4%;
}

.pl5 {
	padding-left:5%;
}



/* -- padding-right関連 -- */
.pr4 {
	padding-right:4%;
}



/* -- padding-top関連 -- */
.pt2 {
	padding-top:2%;
}

.pt3 {
	padding-top:3%;
}

.pt4 {
	padding-top:4%;
}

.pt5 {
	padding-top:5%;
}

.pt6 {
	padding-top:6%;
}

.pt7 {
	padding-top:7%;
}

.pt8 {
	padding-top:8%;
}

.pt10 {
	padding-top:10%;
}



/* -- padding-bottom関連 -- */
.pb2 {
	padding-bottom:2%;
}

.pb3 {
	padding-bottom:3%;
}

.pb4 {
	padding-bottom:4%;
}

.pb5 {
	padding-bottom:5%;
}

.pb6 {
	padding-bottom:6%;
}

.pb7 {
	padding-bottom:7%;
}

.pb8 {
	padding-bottom:8%;
}

.pb10 {
	padding-bottom:10%;
}

.pb12 {
	padding-bottom:12%;
}

.pb15 {
	padding-bottom:15%;
}




/* -- margin-top関連 -- */
.mt5 {
	margin-top:5%;
}

.mt8 {
	margin-top:8%;
}




/* -- margin-right関連 -- */
.mr3 {
	margin-right:3%;
}



/* -- margin-bottom関連 -- */
.mb4 {
	margin-bottom:4%;
}

.mb5 {
	margin-bottom:5%;
}



/* -- text-align関連 -- */
.tcenter {
	text-align:center;
}

.tleft {
	text-align:left;
}


.tright {
	text-align:right;
}



/* -- font関連 -- */

.fsize10 {
	font-size:10px;
}

.fsize12 {
	font-size:12px;
}

.fsize14 {
	font-size:14px;
}

.fsize15 {
	font-size:15px;
}

.fsize16 {
	font-size:16px;
}

.fsize18 {
	font-size:18px;
}

.fbold {
	font-weight:bold;
}

.fbold_none {
	font-weight:normal;
}



/* -- bg_gray関連 -- */
.bg_white {
	background-color:#FFF;
}

.bg_gray {
	background-color:#F7F7F7;
}

.bg_pink {
	background-color:#FF6699;
}